/*
Theme Name: Storielibere Child
Theme URI: 
Description: A child theme of Storielibere Theme
Author: 
Author URI: 
Version: 1.0.0
Template: storielibere
*/
@import url("../storielibere/style.css");

span.player-on-title{
	background-image:url(/wp-content/themes/storielibere-child/img/play_off.png);
	background-size: contain;
	background-repeat: no-repeat;
	width:30px;
	height:30px;
	float:left;
    margin-top: 2px;
    margin-left: -3px;
}
span.player-on-title:hover{
	background-image:url(/wp-content/themes/storielibere-child/img/play_on.png);
}

@media (max-width: 1000px){
  .latest_post_holder.image_in_box .latest_post_image,
  .latest_post_holder.image_in_box .latest_post_text{
    padding:0 !important
  }
	.latest_post_text_inner > p{
		padding:5px !important;
	}
	.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin-top:10px !important}
	.latest_post_holder{width:auto !Important;padding:5px !important}
}